2004年11月16日

[linux-users:103830] Re: パッケージのインストールについて教えてください

アドバイスありがとうございます!

※やまださんへのお礼がまだですが、先に会沢さんへ
 お返事させていただきます。

"Akinori AIZAWA" said at Tue, 16 Nov 2004 16:42:15 +0900

>これは、expect-5.38.0 が libtcl8.3 を必要としている、という
>意味では?
>

>#一旦、expect を削除、その後に libtcl 8.4 入れて、再度 expect
> 入れ直せば良さげ。

なるほど!と思い、rpm -eでexpectを削除しようと思ったら、

エラー: パッケージ expect-5.38.0-88.i386.rpm はインストールされていません

となり(汗、でもrpm -qa | grep expectで調べると、

expect-5.38.0-88

と出ます。

rpm -Uvh expect〜すると、alreadey installedと言われます。

私はexpectのインストールに成功したのでしょうか?(汗
分からなくなってきました…。
(教えていただいてこの体たらく…すみません!)


----
弥永悦子
株式会社キッズ
105-0014 東京都港区芝1-5-10 ICビル4F
tel:03-5765-2760 / fax:03-5765-2765

投稿者 xml-rpc : 2004年11月16日 17:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27847
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。